@charset "UTF-8";
/* RESET */
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
code,
del,
dfn,
em,
img,
q,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
    margin: 0;
    padding: 0;
    border: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
}

em {
    font-style: italic;
}

strong {
    font-weight: bold;
}

html,
body {
    margin: 0;
    padding: 0;
}

/* /END RESET */
* {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -webkit-text-size-adjust: none;
}

*::before,
*::after {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.container:before,
.container:after {
    content: "";
    display: table;
}

.container:after {
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "WiloPlusGlobalBold";
}

h1 {
    font-size: 2.4rem;
    margin: 0 0 15px;
    font-weight: normal;
}

h2 {
    font-size: 1.8rem;
    margin: 0 0 12px;
    font-weight: normal;
}

h3 {
    font-size: 1.2rem;
    margin: 0 0 12px;
    font-weight: normal;
}

h4,
h5,
h6 {
    margin: 5px 0 5px;
}

a img {
    border: none;
    outline: none;
}

p {
    line-height: 150%;
    margin: 0 0 1.125rem;
}

img {
    max-width: 100%;
}

a {
    color: #363636;
    outline: none;
    text-decoration: none;
    transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
}

a:hover {
    color: #999;
}

a,
a:active,
a:visited,
a img {
    outline: none;
}

.alert-danger{
    color:red !important;
}
/* 
=====================================================
        Layout & Framework
===================================================== */
@font-face {
    font-family: "WiloPlusGlobalRegular";
    src: url("../fonts/WiloPlusGlobalRegular.woff") format("woff");
    font-weight: 400;
    font-display: auto;
    font-style: normal;
}
@font-face {
    font-family: "WiloPlusGlobalBold";
    src: url("../fonts/WiloPlusGlobalBold.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "WiloPlusGlobalItalic";
    src: url("../fonts/WiloPlusGlobalItalic.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "WiloPlusGlobalBoldItalic";
    src: url("../fonts/WiloPlusGlobalBoldItalic.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}
html {
    position: relative;
    min-height: 100%;
}

html,
body {
    font-size: 20px;
}

body {
    color: #000;
    font-family: "Noto Sans", sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-image: url(../images/bg.jpg);
    background-position: center;
    background-size: cover;
}
body .container {
    max-width: 1590px;
    margin: 0 auto;
    padding: 0 30px;
}
body .d-flex {
    display: flex;
    flex-wrap: wrap;
}
body .flex-center {
    align-items: center;
}
body .d-none {
    display: none;
}
body .midContent {
    position: relative;
}

/****************
particles animation
*****************/
.size {
    border-radius: 100%;
    background: #7ac9b4;
    display: inline-block;
    position: absolute;
    /*transition:0.3s all ease-in-out;*/
}

.size:hover {
    border: 1px solid #009c82;
    background: none;
}

.size1 {
    width: 21px;
    height: 21px;
    right: 32px;
    bottom: 26px;
    animation: size1 2s cubic-bezier(0.4, 0, 0.2, 1) infinite;
}

.size1:hover {
    width: 50px;
    height: 50px;
    right: 18px;
    bottom: 11px;
}

@keyframes size1 {
    0% {
        width: 21px;
        height: 21px;
        right: 32px;
        bottom: 26px;
    }
    100% {
        width: 50px;
        height: 50px;
        right: 18px;
        bottom: 11px;
        border: 1px solid #7ac9b4;
        background: none;
        opacity: 0.1;
    }
}
.size2 {
    width: 14px;
    height: 14px;
}

.size2:hover {
    width: 22px;
    height: 22px;
}

.span1 {
    left: 69px;
    top: 8px;
    animation: span1 2.4s cubic-bezier(0.4, 0, 0.2, 1) infinite;
}

.span1:hover {
    left: 65px;
    top: 4px;
}

@keyframes span1 {
    0% {
        width: 14px;
        height: 14px;
        left: 69px;
        top: 8px;
    }
    100% {
        width: 22px;
        height: 22px;
        left: 65px;
        top: 4px;
        border: 1px solid #7ac9b4;
        background: none;
        opacity: 0.1;
    }
}
.span2 {
    top: 134px;
    left: 79px;
    animation: span2 2.8s cubic-bezier(0.4, 0, 0.2, 1) infinite;
}

.span2:hover {
    top: 126px;
    left: 72px;
    width: 30px;
    height: 30px;
}

@keyframes span2 {
    0% {
        width: 14px;
        height: 14px;
        top: 134px;
        left: 79px;
    }
    100% {
        top: 126px;
        left: 72px;
        width: 30px;
        height: 30px;
        border: 1px solid #7ac9b4;
        background: none;
        opacity: 0.1;
    }
}
.span3 {
    right: 29px;
    top: 64px;
    width: 13px;
    height: 13px;
    animation: span3 2.9s cubic-bezier(0.4, 0, 0.2, 1) infinite;
}

.span3:hover {
    right: 25px;
    top: 59px;
    width: 22px;
    height: 22px;
}

@keyframes span3 {
    0% {
        right: 29px;
        top: 64px;
        width: 13px;
        height: 13px;
    }
    100% {
        right: 25px;
        top: 59px;
        width: 22px;
        height: 22px;
        border: 1px solid #7ac9b4;
        background: none;
        opacity: 0.1;
    }
}
.span4 {
    top: 104px;
    right: 62px;
    animation: span4 3s cubic-bezier(0.4, 0, 0.2, 1) infinite;
}

.span4:hover {
    top: 100px;
    right: 58px;
}

@keyframes span4 {
    0% {
        width: 14px;
        height: 14px;
        top: 104px;
        right: 62px;
    }
    100% {
        width: 22px;
        height: 22px;
        top: 100px;
        right: 58px;
        border: 1px solid #7ac9b4;
        background: none;
        opacity: 0.1;
    }
}
.span5 {
    top: 172px;
    right: 38px;
    animation: span5 3.5s cubic-bezier(0.4, 0, 0.2, 1) infinite;
}

.span5:hover {
    top: 168px;
    right: 36px;
}

@keyframes span5 {
    0% {
        width: 14px;
        height: 14px;
        top: 172px;
        right: 38px;
    }
    100% {
        width: 22px;
        height: 22px;
        top: 168px;
        right: 36px;
        border: 1px solid #7ac9b4;
        background: none;
        opacity: 0.1;
    }
}
.span6 {
    width: 12px;
    height: 12px;
    bottom: 85px;
    right: 54px;
    animation: span6 2s cubic-bezier(0.4, 0, 0.2, 1) 1s infinite;
}

.span6:hover {
    bottom: 78px;
    right: 46px;
    width: 26px;
    height: 26px;
}

@keyframes span6 {
    0% {
        width: 12px;
        height: 12px;
        bottom: 85px;
        right: 54px;
    }
    100% {
        bottom: 78px;
        right: 46px;
        width: 26px;
        height: 26px;
        border: 1px solid #7ac9b4;
        background: none;
        opacity: 0.1;
    }
}
.size3 {
    width: 10px;
    height: 10px;
}

.span7 {
    bottom: 154px;
    right: 74px;
    animation: span7 2.5s cubic-bezier(0.4, 0, 0.2, 1) 1s infinite;
}

.span7:hover {
    bottom: 149px;
    right: 69px;
    width: 20px;
    height: 20px;
}

@keyframes span7 {
    0% {
        width: 10px;
        height: 10px;
        bottom: 154px;
        right: 74px;
    }
    100% {
        bottom: 149px;
        right: 69px;
        width: 20px;
        height: 20px;
        border: 1px solid #7ac9b4;
        background: none;
        opacity: 0.1;
    }
}
.span8 {
    top: 54px;
    right: 51px;
    width: 8px;
    height: 8px;
    animation: span8 2s cubic-bezier(0.4, 0, 0.2, 1) infinite;
}

.span8:hover {
    top: 48px;
    right: 45px;
    width: 20px;
    height: 20px;
}

@keyframes span8 {
    0% {
        top: 54px;
        right: 51px;
        width: 8px;
        height: 8px;
    }
    100% {
        top: 48px;
        right: 45px;
        width: 20px;
        height: 20px;
        border: 1px solid #7ac9b4;
        background: none;
        opacity: 0.1;
    }
}
.fspan1 {
    width: 9px;
    height: 9px;
    top: 12px;
    left: 9px;
    animation: fspan1 2s cubic-bezier(0.4, 0, 0.2, 1) 1s infinite;
}

.fspan1:hover {
    top: 3px;
    left: 0px;
    width: 27px;
    height: 27px;
}

@keyframes fspan1 {
    0% {
        width: 9px;
        height: 9px;
        top: 12px;
        left: 9px;
    }
    100% {
        top: 3px;
        left: 0px;
        width: 27px;
        height: 27px;
        border: 1px solid #7ac9b4;
        background: none;
        opacity: 0.1;
    }
}
.fspan2 {
    width: 9px;
    height: 9px;
    bottom: 68px;
    right: 32px;
    animation: fspan2 2.5s cubic-bezier(0.4, 0, 0.2, 1) 1s infinite;
}

.fspan2:hover {
    bottom: 60px;
    right: 23px;
    width: 28px;
    height: 28px;
}

@keyframes fspan2 {
    0% {
        width: 9px;
        height: 9px;
        bottom: 68px;
        right: 32px;
    }
    100% {
        bottom: 60px;
        right: 23px;
        width: 28px;
        height: 28px;
        border: 1px solid #7ac9b4;
        background: none;
        opacity: 0.1;
    }
}
.fspan3 {
    width: 7px;
    height: 7px;
    top: 136px;
    right: 82px;
    animation: fspan3 2.9s cubic-bezier(0.4, 0, 0.2, 1) 1.2s infinite;
}

.fspan3:hover {
    top: 132px;
    right: 82px;
    width: 12px;
    height: 12px;
}

@keyframes fspan3 {
    0% {
        width: 7px;
        height: 7px;
        top: 136px;
        right: 81px;
    }
    100% {
        width: 12px;
        height: 12px;
        top: 132px;
        right: 81px;
        border: 1px solid #7ac9b4;
        background: none;
        opacity: 0.1;
    }
}
.fspan4 {
    width: 7px;
    height: 7px;
    bottom: 84px;
    left: 22px;
    animation: fspan4 2.4s cubic-bezier(0.4, 0, 0.2, 1) 1s infinite;
}

.fspan4:hover {
    bottom: 80px;
    left: 18px;
    width: 15px;
    height: 15px;
}

@keyframes fspan4 {
    0% {
        width: 7px;
        height: 7px;
        bottom: 84px;
        left: 22px;
    }
    100% {
        bottom: 80px;
        left: 18px;
        width: 15px;
        height: 15px;
        border: 1px solid #7ac9b4;
        background: none;
        opacity: 0.1;
    }
}
.fspan5 {
    width: 7px;
    height: 7px;
    bottom: 43px;
    left: 39px;
    animation: fspan5 2.8s cubic-bezier(0.4, 0, 0.2, 1) 1s infinite;
}

.fspan5:hover {
    bottom: 39px;
    left: 35px;
    width: 15px;
    height: 15px;
}

@keyframes fspan5 {
    0% {
        width: 7px;
        height: 7px;
        bottom: 43px;
        left: 39px;
    }
    100% {
        bottom: 39px;
        left: 35px;
        width: 15px;
        height: 15px;
        border: 1px solid #7ac9b4;
        background: none;
        opacity: 0.1;
    }
}
.fspan6 {
    width: 7px;
    height: 7px;
    bottom: 70px;
    left: 22px;
    animation: fspan6 3s cubic-bezier(0.4, 0, 0.2, 1) 1s infinite;
}

.fspan6:hover {
    bottom: 65px;
    left: 16px;
    width: 15px;
    height: 15px;
}

@keyframes fspan6 {
    0% {
        width: 7px;
        height: 7px;
        bottom: 70px;
        left: 22px;
    }
    100% {
        bottom: 65px;
        left: 16px;
        width: 15px;
        height: 15px;
        border: 1px solid #7ac9b4;
        background: none;
        opacity: 0.1;
    }
}
.fspan7 {
    width: 7px;
    height: 7px;
    bottom: 15px;
    left: 50px;
    animation: fspan7 3.8s cubic-bezier(0.4, 0, 0.2, 1) 1s infinite;
}

.fspan7:hover {
    bottom: 11px;
    left: 46px;
    width: 15px;
    height: 15px;
}

@keyframes fspan7 {
    0% {
        width: 7px;
        height: 7px;
        bottom: 15px;
        left: 50px;
    }
    100% {
        width: 15px;
        height: 15px;
        bottom: 11px;
        left: 46px;
        border: 1px solid #7ac9b4;
        background: none;
        opacity: 0.1;
    }
}
.fspan8 {
    width: 7px;
    height: 7px;
    bottom: 26px;
    right: 52px;
    animation: fspan8 3.5s cubic-bezier(0.4, 0, 0.2, 1) 1s infinite;
}

.fspan8:hover {
    bottom: 23px;
    right: 48px;
    width: 15px;
    height: 15px;
}

@keyframes fspan8 {
    0% {
        width: 7px;
        height: 7px;
        bottom: 26px;
        right: 52px;
    }
    100% {
        bottom: 23px;
        right: 48px;
        width: 15px;
        height: 15px;
        border: 1px solid #7ac9b4;
        background: none;
        opacity: 0.1;
    }
}
.fspan9 {
    width: 7px;
    height: 7px;
    top: 84px;
    right: 89px;
    animation: fspan9 3s cubic-bezier(0.4, 0, 0.2, 1) 1s infinite;
}

.fspan9:hover {
    top: 76px;
    right: 81px;
    width: 22px;
    height: 22px;
}

@keyframes fspan9 {
    0% {
        width: 7px;
        height: 7px;
        top: 84px;
        right: 89px;
    }
    100% {
        top: 76px;
        right: 81px;
        width: 22px;
        height: 22px;
        border: 1px solid #7ac9b4;
        background: none;
        opacity: 0.1;
    }
}
.fspan10small {
    width: 4px;
    height: 4px;
    top: 65px;
    left: 29px;
    animation: fspan10small 3s cubic-bezier(0.4, 0, 0.2, 1) 1s infinite;
}

.fspan10small:hover {
    top: 61px;
    left: 25px;
    width: 12px;
    height: 12px;
}

@keyframes fspan10small {
    0% {
        width: 4px;
        height: 4px;
        top: 65px;
        left: 29px;
    }
    100% {
        top: 61px;
        left: 25px;
        width: 12px;
        height: 12px;
        border: 1px solid #7ac9b4;
        background: none;
        opacity: 0.1;
    }
}
.canvas_top_right {
    background-image: url(../images/right-top.gif), url(../images/right_top_1.png);
    background-repeat: no-repeat, no-repeat;
    background-position: right top, right top;
    width: 230px;
    position: absolute;
    right: 0;
    top: 0;
    height: 350px;
    overflow: hidden;
}

.canvas_left_bottom {
    z-index: -1;
    background-image: url(../images/left-bottom.gif), url(../images/left_bottom_1.png);
    background-repeat: no-repeat, no-repeat;
    background-position: left bottom, left bottom;
    width: 150px;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 260px;
    overflow: hidden;
}

.headerWidget {
    position: relative;
    padding: 2.1em 0;
}
.headerWidget .headerWidgetBody {
    align-items: center;
    justify-content: space-between;
}
.headerWidget .headerWidgetBody .headerRight {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.headerWidget .headerWidgetBody .headerRight .cartIconTop {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-right: 0.5rem;
}
.headerWidget .headerWidgetBody .headerRight .cartIconTop span {
    margin: 0 0.5rem;
}
.headerWidget .headerWidgetBody .userDropdown {
    position: relative;
}
.headerWidget .headerWidgetBody .userDropdown .cusDropdown {
    border: 0;
    background: none;
    cursor: pointer;
    outline: 0;
    display: flex;
    align-items: center;
    font-size: 1.05rem;
    line-height: 1;
}
.headerWidget .headerWidgetBody .userDropdown .cusDropdown:after {
    content: "";
    background: url(../images/arrowDownIcon.png) no-repeat center;
    width: 12px;
    height: 7px;
    position: relative;
    right: -0.4rem;
}
.headerWidget .headerWidgetBody .userDropdown .cusDropdown img {
    margin-right: 0.5rem;
}
.headerWidget .headerWidgetBody .userDropdown ul {
  list-style: none;
  background: #fff;
  display: none;
  position: absolute;
  width: 111px;
  top: 1.9rem;
  z-index: 1;
  left: 0rem;
}
.headerWidget .headerWidgetBody .userDropdown ul li {
    position: relative;
    border-bottom: 1px solid #eee;
}
.headerWidget .headerWidgetBody .userDropdown ul li a {
    color: #000;
    font-size: 0.8rem;
    padding: 0.5rem;
    display: block;
}
.headerWidget .headerWidgetBody .userDropdown ul li a:hover {
    background: #169e88;
    color: #fff;
}
.headerWidget .headerWidgetBody .userDropdown .show {
    display: block;
}
.headerWidget .loginBtn a {
    background: #ffb400;
    font-family: "WiloPlusGlobalBold";
    color: #fff;
    border-radius: 0.25em;
    -webkit-border-radius: 0.25em;
    -moz-border-radius: 0.25em;
    -ms-border-radius: 0.25em;
    -o-border-radius: 0.25em;
    display: inline-block;
    padding: 0.5rem 3rem;
    font-size: 1.2rem;
    position: relative;
    overflow: hidden;
}
.headerWidget .loginBtn a:hover span {
    color: #fff;
    position: relative;
    z-index: 2;
}
.headerWidget .loginBtn a:before {
    background: #169e88;
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
    width: 100%;
    height: 0%;
    transform: translate(-50%, -50%) rotate(45deg);
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}
.headerWidget .loginBtn a:hover::before {
    height: 380%;
}

.footerWidget {
    position: relative;
}
.footerWidget .footerWidgetBody {
    justify-content: space-between;
    font-size: 0.9rem;
    padding: 1.2rem 0;
    border-top: 2px solid #169e88;
}

.homePage {
    position: relative;
}
.homePage .mainWrapper {
    height: 100vh;
}

.homeMidSection {
    background-image: url(../images/home_bg_globe.png);
    background-position: center top;
    background-repeat: no-repeat;
    justify-content: space-between;
    padding: 1.5rem 0 5.5rem;
    background-size: 46%;
}
.homeMidSection .left {
    flex: 0 0 40%;
    max-width: 40%;
}
.homeMidSection .right {
    flex: 0 0 50%;
    max-width: 50%;
    text-align: right;
}
.homeMidSection h2 {
    font-size: 2.4rem;
    color: #000;
    line-height: 1.1;
    margin-bottom: 1.5rem;
}
.homeMidSection h2 span {
    font-size: 2.25rem;
    display: block;
    color: #169e88;
}

.loginPage {
    background-image: url(../images/loginPgaeBg.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.loginPage .headerWidget {
    position: absolute;
    width: 100%;
}
.loginPage .headerWidget .logo {
    position: relative;
    z-index: 1;
}
.loginPage .loginWrapper {
    overflow: hidden;
}
.loginPage .loginWrapper .loginWidget {
    background: rgba(0, 156, 130, 0.9);
    color: #fff;
    padding: 4.5rem;
    margin-left: auto;
    height: 100%;
    position: relative;
    /* flex: 0 0 40%;
    max-width: 40%; */
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.loginPage .loginWrapper .loginWidget:after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    right: -100%;
    top: 0;
    bottom: 0;
    background: rgba(0, 156, 130, 0.9);
}
.loginPage .loginWrapper .loginWidget .loginWidgetTop {
    position: absolute;
    left: 3.125rem;
    top: 3.125rem;
}
.loginPage .loginWrapper .loginWidget .loginWidgetTop a {
    color: #fff;
}
.loginPage .loginWrapper .loginWidget .loginFormWidget {
    background: #fff;
    color: #000;
    padding: 2.5rem;
    text-align: center;
    border-radius: 1.125rem;
}
.loginPage .loginWrapper .loginWidget .loginFormWidget .loginFormHeader {
    color: #505050;
    font-size: 0.8rem;
}
.loginPage .loginWrapper .loginWidget .loginFormWidget .loginFormHeader h2 {
    font-size: 2.6rem;
    text-transform: uppercase;
    color: #000;
}
.loginPage .loginWrapper .loginWidget .loginFormWidget .loginFormFields {
    position: relative;
}
.loginPage .loginWrapper .loginWidget .loginFormWidget .loginFormFields .formFields {
    position: relative;
    overflow: hidden;
    border: 1px solid #e1e1e1;
}
.loginPage .loginWrapper .loginWidget .loginFormWidget .loginFormFields .formFields .formIcon {
    position: absolute;
    background: #169e88;
    width: 3rem;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.loginPage .loginWrapper .loginWidget .loginFormWidget .loginFormFields .formFields .formInput {
    height: 57px;
    padding: 0.5rem 1rem 0.5rem 4rem;
    width: 100%;
    border: 0;
}
.loginPage .loginWrapper .loginWidget .loginFormWidget .loginFormFields .fieldTxt {
    border-radius: 0.5rem 0.5rem 0 0;
    -webkit-border-radius: 0.5rem 0.5rem 0 0;
    -moz-border-radius: 0.5rem 0.5rem 0 0;
    -ms-border-radius: 0.5rem 0.5rem 0 0;
    -o-border-radius: 0.5rem 0.5rem 0 0;
}
.loginPage .loginWrapper .loginWidget .loginFormWidget .loginFormFields .fieldPass {
    border-radius: 0 0 0.5rem 0.5rem;
    -webkit-border-radius: 0 0 0.5rem 0.5rem;
    -moz-border-radius: 0 0 0.5rem 0.5rem;
    -ms-border-radius: 0 0 0.5rem 0.5rem;
    -o-border-radius: 0 0 0.5rem 0.5rem;
}
.loginPage .loginWrapper .loginWidget .loginFormWidget .loginFormFields .chkWraper {
    position: relative;
    font-size: 0.8rem;
    justify-content: space-between;
    margin: 1.125rem 0;
}
.loginPage .loginWrapper .loginWidget .loginFormWidget .loginFormFields .chkWraper a {
    color: #169e88;
    text-decoration: underline;
    font-size: 12px;
}
.loginPage .loginWrapper .loginWidget .loginFormWidget .loginFormFields .loginFormBtn {
    margin-top: 2rem;
}
.loginPage .loginWrapper .loginWidget .loginFormWidget .loginFormFields .loginFormBtn .loginBtn span {
    background: #505050;
    color: #fff;
    width: 100%;
    border-radius: 0.4em;
    -webkit-border-radius: 0.4em;
    -moz-border-radius: 0.4em;
    -ms-border-radius: 0.4em;
    -o-border-radius: 0.4em;
    display: inline-block;
    position: relative;
    overflow: hidden;
}
.loginPage .loginWrapper .loginWidget .loginFormWidget .loginFormFields .loginFormBtn .loginBtn span:hover button[type=submit],
.loginPage .loginWrapper .loginWidget .loginFormWidget .loginFormFields .loginFormBtn .loginBtn span:hover input[type=submit] {
    color: #fff;
    position: relative;
    z-index: 2;
}
.loginPage .loginWrapper .loginWidget .loginFormWidget .loginFormFields .loginFormBtn .loginBtn span:before {
    background: #169e88;
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
    width: 100%;
    height: 0%;
    transform: translate(-50%, -50%) rotate(45deg);
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}
.loginPage .loginWrapper .loginWidget .loginFormWidget .loginFormFields .loginFormBtn .loginBtn span:hover::before {
    height: 580%;
}
.loginPage .loginWrapper .loginWidget .loginFormWidget .loginFormFields .loginFormBtn button[type=submit],
.loginPage .loginWrapper .loginWidget .loginFormWidget .loginFormFields .loginFormBtn input[type=submit] {
    font-family: "WiloPlusGlobalBold";
    font-size: 1.2rem;
    background: none;
    color: #fff;
    width: 100%;
    border: 0;
    padding: 0.7rem;
    cursor: pointer;
}
.loginPage .loginWrapper .loginWidget .loginFormFooter {
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: flex-end;
    margin-top: 2rem;
    position: absolute;
    left: 0;
    bottom: 0;
}
.loginPage .loginWrapper .loginWidget .loginFormFooter p {
    width: 100%;
    border-top: 5px solid #fff;
    font-size: 0.7rem;
    text-align: right;
    margin: 0 3.5rem;
    padding: 1rem 0;
}

.loginWrapper .container {
    padding: 0;
    display: flex;
    align-items: center;
    height: 100vh;
}

.loginChkBox {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-size: 13px;
}

.loginChkBox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.loginChkBox .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #effaf8;
    border: 1px solid #009c82;
    border-radius: 5px;
}

.loginChkBox:hover input ~ .checkmark {
    background-color: #009c82;
}

.loginChkBox input:checked ~ .checkmark {
    background-color: #009c82;
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.loginChkBox input:checked ~ .checkmark:after {
    display: block;
}

.loginChkBox .checkmark:after {
    left: 7px;
    top: 3px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.componentMidSection {
    position: relative;
    max-width: 70.5rem;
    text-align: center;
    margin: 0 auto 1rem;
}
.componentMidSection h3 {
    font-size: 1.8rem;
}
.componentMidSection .componentList {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
/*    align-items: center;*/
    flex-direction: row;
}
.componentMidSection .componentList .componentBox {
    flex: 0 0 30.5%;
    max-width: 30.5%;
    background: #fff;
    border: 2px solid #e1e1e1;
    margin: 0.8rem;
    padding: 0.5rem;
    border-radius: 6px;
    transition: 0.3s all ease-in-out;
    -webkit-transition: 0.3s all ease-in-out;
    -moz-transition: 0.3s all ease-in-out;
    -ms-transition: 0.3s all ease-in-out;
    -o-transition: 0.3s all ease-in-out;
}
.componentMidSection .componentList .componentBox input[type=checkbox] {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    border: 0;
    -webkit-appearance: none;
    outline: 0;
    margin: 0;
    cursor: pointer;
}
.componentMidSection .componentList .componentBox img {
    display: inline-block;
}
.componentMidSection .componentList .componentBox h4 {
    font-size: 1.2rem;
    margin-bottom: 0.5rem;
}
.componentMidSection .componentList .componentBox:hover {
    border-color: #169e88;
}
.componentMidSection .componentList .active {
    border-color: #169e88;
}

.cusPagination {
    justify-content: space-between;
    margin: 2rem 0;
}
.cusPagination img {
    position: relative;
    filter: brightness(1%);
}
.cusPagination a {
    color: #000;
    font-size: 0.8rem;
}
.cusPagination a:hover {
    color: #169e88;
}
.cusPagination a img {
    margin-right: 0.3rem;
}
.cusPagination button {
    border: 0;
    color: #000;
    font-size: 0.8rem;
    cursor: pointer;
    transition: 0.3s all ease-in-out;
    background: none;
}
.cusPagination button:hover {
    color: #169e88;
}
.cusPagination button img {
    margin-left: 0.3rem;
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}

.subComponentMidSection {
    position: relative;
}
.subComponentMidSection .subComponentList {
    width: 40rem;
    background: #effaf8;
    border: 1px solid #169e88;
    padding: 1.125rem;
    text-align: left;
    border-radius: 0.5rem;
    -webkit-border-radius: 0.5rem;
    -moz-border-radius: 0.5rem;
    -ms-border-radius: 0.5rem;
    -o-border-radius: 0.5rem;
}
.subComponentMidSection .subComponentList .subComponentBox {
    position: relative;
}
.subComponentMidSection .subComponentList .subComponentBox ul {
    list-style: none;
    padding-left: 0;
    display: grid;
    grid-column-gap: 20px;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: auto;
}
.subComponentMidSection .subComponentList .subComponentBox ul li {
    line-height: 0.7;
    margin-top: 1rem;
}

.subComponentBoxList {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.subComponentBoxList h5 {
    font-size: 0.9rem;
}
.subComponentBoxList label {
    cursor: pointer;
}
.subComponentBoxList input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.subComponentBoxList .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #fff;
    border: 1px solid #169e88;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}

.subComponentBoxList:hover input ~ .checkmark {
    background-color: #169e88;
}

.subComponentBoxList input:checked ~ .checkmark {
    background-color: #169e88;
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.subComponentBoxList input:checked ~ .checkmark:after {
    display: block;
}

.subComponentBoxList .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}

::-webkit-input-placeholder {
    color: #000;
}

:-moz-placeholder {
    color: #000;
    opacity: 1;
}

::-moz-placeholder {
    color: #000;
    opacity: 1;
}

:-ms-input-placeholder {
    color: #000;
}

.formsMidSection {
    text-align: center;
    flex: 0 0 100%;
    max-width: 100%;
}
.formsMidSection h2 {
    margin-bottom: 1.125rem;
}

.formWidget {
    max-width: 30rem;
    margin: 0 auto;
}
.formWidget .formFields {
    position: relative;
    margin-bottom: 0.95rem;
}
.formWidget .formFields .formArrowIcon {
    position: absolute;
    right: 1.125rem;
    top: 1rem;
}
.formWidget .formFields .formInput {
    display: block;
    width: 100%;
    height: 2.5rem;
    padding: 6px 1.125rem;
    font-size: 0.8rem;
    line-height: 1.42857143;
    color: #000;
    background-color: #effaf8;
    border: 1px solid #169e88;
    outline: none;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
}
.formWidget .formFields textarea.formInput {
    height: auto;
}

.formPageFooter {
    justify-content: space-between;
    align-items: center;
    padding: 0.5rem 0;
}
.formPageFooter .left {
    font-size: 1.5rem;
    font-family: "WiloPlusGlobalBold";
}
.formPageFooter .left .clcBtn {
    background: #169e88;
    color: #fff;
    border: 0;
    padding: 0.5rem 1rem;
    font-size: 1rem;
    position: relative;
    top: -2px;
    outline: none;
    cursor: pointer;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
}
.formPageFooter .left span {
    color: #169e88;
}
.formPageFooter .right ul {
    list-style: none;
    padding-left: 0;
    display: flex;
    align-items: center;
}
.formPageFooter .right ul li {
    position: relative;
    margin: 0 0.4rem;
}
.formPageFooter .right ul li a {
    color: #fff;
    width: 3rem;
    height: 3rem;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #ffb400;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
}
.formPageFooter .right ul li a:hover {
    background: #169e88;
}
.cartMidSection .cartSection .txt-ttl {text-align: right;padding: 20px;}

.cartMidSection .cartSection .txt-ttl h4 {
    display: inline-block;
    margin-right: 20px;
}
.optBtn {
    margin-top: 3rem;
    margin-bottom: -2rem;
}
.optBtn a {
    font-size: 1rem;
    color: #169e88;
    border-bottom: 1px solid #169e88;
}

.qlist-form {
    margin-top: 3rem;
    margin-bottom: 3rem;
}
.qlist-form button {
    background: #169e88;
    color: #fff;
    border: 0;
    padding: 0.5rem 1rem;
    font-size: 1rem;
    position: relative;
    top: -2px;
    outline: none;
    cursor: pointer;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
}

/* START TOOLTIP STYLES */
[tooltip] {
    position: relative;
    /* opinion 1 */
}

/* Applies to all tooltips */
[tooltip]::before,
[tooltip]::after {
    text-transform: none;
    /* opinion 2 */
    font-size: 0.6rem;
    /* opinion 3 */
    line-height: 1;
    user-select: none;
    pointer-events: none;
    position: absolute;
    display: none;
    opacity: 0;
}

[tooltip]::before {
    content: "";
    border: 5px solid transparent;
    /* opinion 4 */
    z-index: 1001;
    /* absurdity 1 */
}

[tooltip]::after {
    content: attr(tooltip);
    font-family: Helvetica, sans-serif;
    text-align: center;
    min-width: 3em;
    max-width: 21em;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 1ch 1.5ch;
    box-shadow: 0 1em 2em -0.5em rgba(0, 0, 0, 0.35);
    background: #333;
    color: #fff;
    z-index: 1000;
    border-radius: 0.4ch;
    -webkit-border-radius: 0.4ch;
    -moz-border-radius: 0.4ch;
    -ms-border-radius: 0.4ch;
    -o-border-radius: 0.4ch;
}

[tooltip]:hover::before,
[tooltip]:hover::after {
    display: block;
}

/* don't show empty tooltips */
[tooltip=""]::before,
[tooltip=""]::after {
    display: none !important;
}

/* FLOW: UP */
[tooltip]:not([flow])::before {
    bottom: 100%;
    border-bottom-width: 0;
    border-top-color: #333;
}

[tooltip]:not([flow])::after {
    bottom: calc(100% + 5px);
}

[tooltip]:not([flow])::before,
[tooltip]:not([flow])::after {
    left: 50%;
    transform: translate(-50%, -0.5em);
}

/* KEYFRAMES */
@keyframes tooltips-vert {
    to {
        opacity: 0.9;
        transform: translate(-50%, 0);
    }
}
@keyframes tooltips-horz {
    to {
        opacity: 0.9;
        transform: translate(0, -50%);
    }
}
/* FX All The Things */
[tooltip]:not([flow]):hover::before,
[tooltip]:not([flow]):hover::after {
    animation: tooltips-vert 300ms ease-out forwards;
    -webkit-animation: tooltips-vert 300ms ease-out forwards;
}

.pumpInfoMidSection {
    max-width: 1000px;
    margin: 0 auto;
}
.pumpInfoMidSection .pumpInfoList {
    position: relative;
}
.pumpInfoMidSection .pumpInfoList > div {
    position: relative;
}
.pumpInfoMidSection .pumpInfoList .panel {
    max-width: 100%;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}
.pumpInfoMidSection .pumpInfoList .acTitle {
    background: #169e88;
    font-family: "WiloPlusGlobalBold";
    color: #fff;
    font-size: 1rem;
    margin-bottom: 0.9rem;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    transition: 0.4s;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}
.pumpInfoMidSection .pumpInfoList .acTitle:after {
    content: "+";
    color: #fff;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}
.pumpInfoMidSection .pumpInfoList .acTitle.active:after {
    content: "−";
}
.pumpInfoMidSection .pumpInfoList .acTitle.active + .panel {
    margin-bottom: 0.9rem;
}
.pumpInfoMidSection .pumpInfoList .panelBody {
    position: relative;
    display: flex;
    flex-wrap: wrap;
}
.pumpInfoMidSection .pumpInfoList .panelBody .formFields {
    flex: 0 0 100%;
    max-width: 100%;
}
.pumpInfoMidSection .pumpInfoList .panelBody .left {
    flex: 0 0 49%;
    max-width: 49%;
}
.pumpInfoMidSection .pumpInfoList .panelBody .right {
    flex: 0 0 49%;
    max-width: 49%;
    margin-left: auto;
}
.pumpInfoMidSection .pumpInfoList .panelBody .left.DpUnit {
    flex: 0 0 50%;
    max-width: 50%;
}
.pumpInfoMidSection .pumpInfoList .panelBody .left.DpUnit .formInput {
    border-right: 0;
    border-radius: 6px 0 0 6px;
    -webkit-border-radius: 6px 0 0 6px;
    -moz-border-radius: 6px 0 0 6px;
    -ms-border-radius: 6px 0 0 6px;
    -o-border-radius: 6px 0 0 6px;
}
.pumpInfoMidSection .pumpInfoList .panelBody .right.DpUnit {
    flex: 0 0 50%;
    max-width: 50%;
}
.pumpInfoMidSection .pumpInfoList .panelBody .right.DpUnit .formInput {
    border-radius: 0px 6px 6px 0;
    -webkit-border-radius: 0px 6px 6px 0;
    -moz-border-radius: 0px 6px 6px 0;
    -ms-border-radius: 0px 6px 6px 0;
    -o-border-radius: 0px 6px 6px 0;
}
.pumpInfoMidSection .pumpInfoList .panelBody .tabNav {
    flex: 0 0 100%;
    max-width: 100%;
    display: flex;
    margin-bottom: 1rem;
    justify-content: center;
    border: 1px solid #e1e1e1;
    overflow: hidden;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}
.pumpInfoMidSection .pumpInfoList .panelBody .tabNav button.tabLinks {
    border: 0;
    font-size: 0.9rem;
    font-family: "WiloPlusGlobalBold";
    outline: none;
    background: #fff;
    cursor: pointer;
    flex: 0 0 50%;
    padding: 0.9rem;
}
.pumpInfoMidSection .pumpInfoList .panelBody .tabNav .tabLinks.active {
    background: #169e88;
    color: #fff;
}
.pumpInfoMidSection .pumpInfoList .panelBody .tabContentWrapper {
    width: 100%;
    text-align: left;
}
.pumpInfoMidSection .pumpInfoList .panelBody .tabContentWrapper .tabContent {
    display: none;
}

.tableResponsive {
    overflow-x: auto;
    border: 1px solid #e1e1e1;
    border-radius: 5px;
}
.tableResponsive table {
    border-collapse: collapse;
    width: 100%;
    background-color: transparent;
}
.tableResponsive table thead tr {
    background-color: #effaf8;
}
.tableResponsive table thead tr th {
    font-size: 0.9rem;
    padding: 0.65rem 0.9rem;
    vertical-align: top;
    font-weight: bold;
    border: 0;
}
.tableResponsive table tbody tr {
    background-color: #fff;
}
.tableResponsive table tbody tr:nth-child(even) {
    background-color: #f7f9f8;
}
.tableResponsive table tbody tr td {
    border-top: 1px solid #dee2e6;
    font-size: 0.8rem;
    padding: 0.65rem 0.9rem;
    vertical-align: top;
}

/* Customize the label (the container) */
.tblChk {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.tblChk input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.tblChk .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #fff;
    border: 1px solid #169e88;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}
.tblChk .checkmark:after {
    left: 7px;
    top: 3px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

/* On mouse-over, add a grey background color */
.tblChk:hover input ~ .checkmark {
    background-color: #169e88;
}

/* When the checkbox is checked, add a blue background */
.tblChk input:checked ~ .checkmark {
    background-color: #169e88;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.tblChk input:checked ~ .checkmark:after {
    display: block;
}

.helpBtn {
    width: 30px;
    height: 30px;
    background: #169e88;
    display: block;
    text-align: center;
    color: #fff;
    font-weight: bold;
    position: absolute;
    right: -2.5rem;
    top: 0.5rem;
    border-radius: 100%;
}
.helpBtn:hover {
    color: #fff;
}

.popper-content {
    display: none;
    position: absolute;
    right: -6.8rem;
    top: 2.5rem;
    width: 200px;
    background: #fff;
    padding: 0.4rem;
    font-size: 0.7rem;
    z-index: 1;
    border: 1px solid #eee;
    line-height: 1.6;
    box-shadow: 0 0 4px #cfcfcf;
    border-radius: 0.2rem;
    -webkit-border-radius: 0.2rem;
    -moz-border-radius: 0.2rem;
    -ms-border-radius: 0.2rem;
    -o-border-radius: 0.2rem;
}

.popper-content:before {
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 8px solid #fff;
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: -8px;
}

.helpBtn:hover + .popper-content {
    display: block;
}

/***************************************/
/***************************************/
@media only screen and (max-width: 1023px) {
    .pumpInfoMidSection {
        max-width: 100%;
    }
    .pumpInfoMidSection .pumpInfoList .panelBody .tabContentWrapper .tabContent .tableResponsive table {
        width: 600px;
    }
}
.addQuotationMidSection {
    max-width: 1300px;
    margin: 0 auto;
    flex: 0 0 85%;
    max-width: 85%;
}
.addQuotationMidSection h2 {
    text-align: center;
}
.addQuotationMidSection .quotationTopSection {
    max-width: 60%;
    margin: 0 auto 5rem;
}
.addQuotationMidSection .quotationBottomSection {
    margin: 0 auto 5rem;
}
.addQuotationMidSection .quotationBottomSection tr th {
    text-align: left;
}

.cartMidSection {
    margin: 0 auto;
    flex: 0 0 85%;
    max-width: 85%;
}
.cartMidSection h2 {
    text-align: center;
    margin-bottom: 1.5rem;
}
.cartMidSection .cartSection tr th {
    text-align: left;
}
.cartMidSection .cartSection tr td button {
    outline: none;
    background: none;
    border: 0;
    cursor: pointer;
}

.qty_input .qty .icount {
    display: inline-block;
    vertical-align: top;
    font-weight: 500;
    line-height: 1;
    padding: 0 2px;
    min-width: 36px;
    text-align: center;
    border: 1px solid #f1f1f1;
    width: 50px;
    height: 30px;
    border-radius: 0;
}
.qty_input .qty .plus, .qty_input .qty .scp-plus {
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    color: #169e88;
    width: 30px;
    height: 30px;
    font: 30px/0.9 "Noto Sans", sans-serif, sans-serif;
    text-align: center;
}
.qty_input .qty .atmos-minus, .qty_input .qty .firefighting-qtyBtn, .qty_input .qty .booster-plus {
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    color: #169e88;
    width: 30px;
    height: 30px;
    font: 30px/0.9 "Noto Sans", sans-serif, sans-serif;
    text-align: center;
    background-clip: padding-box;
}

.qty_input .qty .atmos-plus, .qty_input .qty .booster-plus {
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    color: #169e88;
    width: 30px;
    height: 30px;
    font: 30px/0.9 "Noto Sans", sans-serif, sans-serif;
    text-align: center;
}
.qty_input .qty .plus:hover, .qty_input .qty .scp-plus:hover {
    color: #000 !important;
}
.qty_input .qty .atmos-plus:hover, .qty_input .qty .booster-plus:hover {
    color: #000 !important;
}
.qty_input .qty .minus, .qty_input .qty .scp-minus {
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    color: #169e88;
    width: 30px;
    height: 30px;
    font: 30px/0.9 "Noto Sans", sans-serif, sans-serif;
    text-align: center;
    background-clip: padding-box;
}
.qty_input .qty .minus:hover, .qty_input .qty .scp-minus:hover {
    color: #000 !important;
}
.qty_input .qty .atmos-minus:hover, .qty_input .qty .booster-minus:hover {
    color: #000 !important;
}

/*Prevent text selection*/
.qty_input span {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}

.qty_input input::-webkit-outer-spin-button,
.qty_input input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.qty_input input:disabled {
    background-color: white;
}

.quotationMidSection {
    margin: 0 auto;
    flex: 0 0 85%;
    max-width: 85%;
}
.quotationMidSection h2 {
    text-align: center;
    margin-bottom: 1.5rem;
}
.quotationMidSection .quotationTopSection {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin: 1rem 0;
}
.quotationMidSection .quotationTopSection ul {
    list-style: none;
    padding: 0;
    display: flex;
    align-items: center;
}
.quotationMidSection .quotationTopSection ul li {
    margin: 0 1rem;
    font-size: 0.9rem;
}
.quotationMidSection .quotationSection tr th {
    text-align: left;
}

/* The Modal (background) */
.modal {
    display: none;
    /* Hidden by default */
    position: fixed;
    /* Stay in place */
    z-index: 1;
    /* Sit on top */
    left: 0;
    top: 0;
    width: 100%;
    /* Full width */
    height: 100%;
    /* Full height */
    overflow: auto;
    /* Enable scroll if needed */
    background-color: black;
    /* Fallback color */
    background-color: rgba(0, 0, 0, 0.4);
    /* Black w/ opacity */
}
.modal .modal-content {
    background-color: #fefefe;
    font-size: 15px;
    margin: 15% auto;
    /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 40%;
    /* Could be more or less, depending on screen size */
}
.modal .modal-content h4 {
    font-size: 18px;
}
.modal .modal-content .modalBtns {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    text-align: center;
}
.modal .modal-content .modalBtns a,
.modal .modal-content .modalBtns button {
    background: #169e88;
    color: #fff;
    border: 0;
    padding: 0.5rem 1rem;
    font-size: 14px;
    outline: none;
    width: 120px;
    cursor: pointer;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
}
.modal .modal-content .modalBtns a:hover,
.modal .modal-content .modalBtns button:hover {
    background: #ffb400;
}
.modal .modal-content .modalBtns span {
    background: #169e88;
    color: #fff;
    border: 0;
    width: 120px;
    padding: 0.5rem 1rem;
    font-size: 14px;
    outline: none;
    cursor: pointer;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    transition: 0.3s all ease-in-out;
    position: static;
}
.modal .modal-content .modalBtns span:hover {
    background: #ffb400;
}

.modal-content {
    border: 6px solid #169e88 !important;
    border-radius: 10px;
}


div#master-price-record ul.price li {
    font-size: 20px;
    margin-bottom: 10px;
}

div#master-price-record {
    padding: 10px 40px;
}

.modal .modal-content .modalBtns {
    margin-top: 30px;
}

.modal .modal-content .modalBtns button, .modal .modal-content .modalBtns span {
    width: 200px;
}

div#adder-optional-modal .modal-content {
    margin: 5% auto;
    max-height: 650px;
    overflow-y: scroll;
}

div#adder-optional-modal div#adder-optional-modal-table tr th {
    width: 65%;
    text-align: left;
    font-size: 24px;
    font-weight: 700;
}

div#adder-optional-modal div#adder-optional-modal-table table {
    width: 100%;
}

div#adder-optional-modal div#adder-optional-modal-table tr td {
    font-size: 18px;
    line-height: 30px;
}

div#detail-control-panel-modal-body table {
    width: 100%;
}

div#detail-control-panel-modal-body table tr th {
    width: 65%;
    text-align: left;
    font-size: 24px;
    font-weight: 700;
}

div#detail-control-panel-modal-body table tr td {
    font-size: 18px;
    line-height: 30px;
    padding: 2px 15px;
}
form#controlpanel_form {
    width: 100%;
}

.pumpInfoMidSection .pumpInfoList .panel {
    overflow: visible;
}

.componentBox {
    cursor: pointer !important;
}
.formsMidSection button.btn-primary {
    background: #169e88;
    color: #fff;
    border: 0;
    width: auto;
    padding: 0.5rem 1rem;
    font-size: 14px;
    outline: none;
    cursor: pointer;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    transition: 0.3s all ease-in-out;
    position: static;
}
.pumpInfoMidSection .pumpInfoList .acTitle:after {
    display: none;
}

.pumpInfoMidSection .pumpInfoList .acTitle {
    cursor: default;
}

div#tab1 table tr td input , div#tab1 table tr td select {
    width: 100%;
    padding: 8px 10px;
    background-color: #effaf8;
    border: 1px solid #169e88;
    border-radius: 5px;
}


.loader {
    border: 8px solid #f3f3f3;
    border-radius: 50%;
    border-top: 10px solid #169e88;
    width: 40px;
    height: 40px;
    -webkit-animation: spin 2s linear infinite; /* Safari */
    animation: spin 2s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
/*# sourceMappingURL=main.css.map */
button#add-mechanical-adder, input#optional-button-add {
    background: #169e88;
    color: #fff;
    border: 0;
    padding: 0.5rem 1rem;
    font-size: 1rem;
    position: relative;
    top: -2px;
    outline: none;
    cursor: pointer;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    margin-top: 20px;
}

@media only screen and (max-width: 768px) {
    .loginWrapper .container {padding-top: 150px;}

    /*** A Code: 15-12-2025 Start ***/
    .loginPage .loginWrapper .loginWidget .loginFormWidget {padding: 1.5rem;}
    .loginPage .loginWrapper .loginWidget {padding: 100px 30px;width: 100%;display: block;}
    /*** A Code: 15-12-2025 End ***/

    .loginPage .loginWrapper .loginWidget .loginWidgetTop {display: none !important;}    
}